Page MenuHomePhabricator

Prefix timedmediahandler i18n messages with name of extension
Closed, ResolvedPublic

Description

Please prefix the i18n files in timedmediahandler with the extension name currently this is the prefix timedmedia- and should be changed to timedmediahandler.

Event Timeline

Paladox created this task.Sep 24 2015, 5:25 PM
Paladox raised the priority of this task from to Needs Triage.
Paladox updated the task description. (Show Details)
Paladox added a project: TimedMediaHandler.
Paladox added a subscriber: Paladox.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2015, 5:25 PM

@siebrand could I add you since this is to do with localisation.

Aklapper renamed this task from Prefix timedmediahnadler i18n messages with name of extension to Prefix timedmediahandler i18n messages with name of extension.Sep 25 2015, 9:19 AM
Aklapper added a project: good first bug.
Aklapper set Security to None.
Aklapper removed a subscriber: siebrand.

Change 241524 had a related patch set uploaded (by Paladox):
Change message timedmedia-desc to timedmediahandler-desc

https://gerrit.wikimedia.org/r/241524

Change 241524 merged by jenkins-bot:
Change message timedmedia-desc to timedmediahandler-desc

https://gerrit.wikimedia.org/r/241524

Jdforrester-WMF closed this task as Resolved.Sep 30 2015, 1:00 AM
Jdforrester-WMF assigned this task to Paladox.
Jdforrester-WMF triaged this task as Low priority.